The Placer GR is a processing head that aligns and places components based on a mechanical gripper system. It is used when components cannot or must not be picked up using a vacuum tool. For this purpose, the Placer has a gripper that is opened and closed by means of compressed air. Furthermore, the Placer GR has a rotation axis which allows the gripper to rotate 360°.

The system can be equipped with different pneumatic grippers depending on the component geometry.